Pro tools compatibilty

Discussion in 'macOS' started by davidashman711, Apr 29, 2007.

  1. davidashman711 macrumors newbie

    Joined:
    Jul 12, 2006
    #1
    does anyone know if pro tools 6.4 is compatible with OSX 10.4.4? i can't seem to get it to work!
     
  2. pianoman macrumors 68000

    pianoman

    Joined:
    May 31, 2006
    #2
    according to digidesign's website, "Pro Tools 6.4.1 is not compatible with Mac OS X v10.4 (Tiger)."
     

Share This Page